.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.872559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.796000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.081600px;}
.ls16{letter-spacing:-0.076800px;}
.ls1c{letter-spacing:-0.057600px;}
.ls11{letter-spacing:-0.048000px;}
.lsf{letter-spacing:-0.043200px;}
.ls6{letter-spacing:-0.038400px;}
.ls9{letter-spacing:-0.033600px;}
.ls3{letter-spacing:-0.028800px;}
.lsa{letter-spacing:-0.024000px;}
.ls1{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.004800px;}
.ls7{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004800px;}
.ls10{letter-spacing:0.009600px;}
.ls12{letter-spacing:0.011184px;}
.ls8{letter-spacing:0.016776px;}
.lsd{letter-spacing:0.019200px;}
.ls19{letter-spacing:0.022368px;}
.ls1e{letter-spacing:0.024000px;}
.ls2{letter-spacing:0.027960px;}
.ls1d{letter-spacing:0.028800px;}
.ls18{letter-spacing:0.033552px;}
.ls1a{letter-spacing:0.044736px;}
.ls13{letter-spacing:0.050328px;}
.ls14{letter-spacing:0.055920px;}
.ls17{letter-spacing:0.072696px;}
.ls1b{letter-spacing:0.076800px;}
.lsc{letter-spacing:0.106248px;}
.ls0{letter-spacing:14.529600px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(101,101,101),0 0.015em rgb(101,101,101),0.015em 0 rgb(101,101,101),0 -0.015em  rgb(101,101,101);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(101,101,101);text-shadow:none;}
}
.ws62{word-spacing:-5.294400px;}
.ws5f{word-spacing:-4.478400px;}
.wsf{word-spacing:-4.440000px;}
.wse{word-spacing:-4.435200px;}
.ws5e{word-spacing:-4.320000px;}
.ws29{word-spacing:-4.224000px;}
.ws2a{word-spacing:-4.156800px;}
.ws35{word-spacing:-4.022400px;}
.ws36{word-spacing:-3.960000px;}
.ws40{word-spacing:-3.926400px;}
.ws3f{word-spacing:-3.777600px;}
.ws3e{word-spacing:-3.768000px;}
.ws10{word-spacing:-3.710400px;}
.ws11{word-spacing:-3.700800px;}
.ws5a{word-spacing:-3.379200px;}
.ws52{word-spacing:-3.264000px;}
.ws32{word-spacing:-3.225600px;}
.ws59{word-spacing:-3.163200px;}
.ws31{word-spacing:-3.153600px;}
.ws51{word-spacing:-2.956800px;}
.ws5b{word-spacing:-2.908800px;}
.ws5c{word-spacing:-2.856000px;}
.ws45{word-spacing:-2.793600px;}
.ws44{word-spacing:-2.769600px;}
.ws2d{word-spacing:-2.678400px;}
.ws2c{word-spacing:-2.486400px;}
.wsd{word-spacing:-2.280000px;}
.ws54{word-spacing:-2.270400px;}
.ws60{word-spacing:-2.265600px;}
.ws4e{word-spacing:-1.579200px;}
.ws1a{word-spacing:-1.564800px;}
.ws7{word-spacing:-1.324800px;}
.ws57{word-spacing:-1.320000px;}
.ws1f{word-spacing:-1.267200px;}
.ws43{word-spacing:-1.224000px;}
.ws4a{word-spacing:-1.219200px;}
.ws58{word-spacing:-1.132800px;}
.ws49{word-spacing:-1.118400px;}
.ws3d{word-spacing:-0.945600px;}
.ws4b{word-spacing:-0.922680px;}
.ws4f{word-spacing:-0.888000px;}
.ws61{word-spacing:-0.854400px;}
.ws15{word-spacing:-0.835200px;}
.ws64{word-spacing:-0.547200px;}
.ws37{word-spacing:-0.388800px;}
.ws38{word-spacing:-0.355200px;}
.ws5d{word-spacing:-0.163200px;}
.ws16{word-spacing:-0.139200px;}
.ws65{word-spacing:-0.134400px;}
.ws17{word-spacing:-0.124800px;}
.ws6{word-spacing:-0.120000px;}
.ws2f{word-spacing:-0.115200px;}
.ws3c{word-spacing:-0.110400px;}
.ws47{word-spacing:-0.105600px;}
.ws46{word-spacing:-0.100800px;}
.ws56{word-spacing:-0.076800px;}
.ws4d{word-spacing:-0.072000px;}
.ws2b{word-spacing:-0.062400px;}
.ws23{word-spacing:-0.057600px;}
.ws20{word-spacing:-0.052800px;}
.ws1e{word-spacing:-0.048000px;}
.ws34{word-spacing:-0.043200px;}
.ws12{word-spacing:-0.038400px;}
.ws1d{word-spacing:-0.033600px;}
.ws33{word-spacing:-0.028800px;}
.ws25{word-spacing:-0.024000px;}
.ws13{word-spacing:-0.019200px;}
.ws22{word-spacing:-0.014400px;}
.ws53{word-spacing:-0.009600px;}
.ws19{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws3b{word-spacing:0.004800px;}
.ws28{word-spacing:0.009600px;}
.ws2{word-spacing:0.014400px;}
.ws5{word-spacing:0.019200px;}
.ws2e{word-spacing:0.024000px;}
.ws26{word-spacing:0.028800px;}
.ws24{word-spacing:0.033600px;}
.ws3{word-spacing:0.038400px;}
.ws50{word-spacing:0.039144px;}
.ws9{word-spacing:0.043200px;}
.ws55{word-spacing:0.044736px;}
.ws14{word-spacing:0.048000px;}
.ws4{word-spacing:0.052800px;}
.ws30{word-spacing:0.057600px;}
.ws39{word-spacing:0.067200px;}
.wsb{word-spacing:0.072000px;}
.ws1c{word-spacing:0.076800px;}
.ws8{word-spacing:0.081600px;}
.ws48{word-spacing:0.086400px;}
.ws3a{word-spacing:0.091200px;}
.ws63{word-spacing:0.096000px;}
.ws4c{word-spacing:0.100800px;}
.ws41{word-spacing:0.110400px;}
.ws27{word-spacing:0.115200px;}
.ws21{word-spacing:0.120000px;}
.ws1{word-spacing:0.124800px;}
.ws1b{word-spacing:0.129600px;}
.ws18{word-spacing:0.134400px;}
.wsc{word-spacing:0.139200px;}
.wsa{word-spacing:0.144000px;}
.ws42{word-spacing:0.148800px;}
._8{margin-left:-1.084392px;}
._0{width:1.104000px;}
._7{width:35.520000px;}
._9{width:40.438640px;}
._a{width:42.120000px;}
._3{width:44.798400px;}
._2{width:47.433600px;}
._4{width:50.164800px;}
._1{width:589.104000px;}
._b{width:781.344000px;}
._c{width:790.464000px;}
._5{width:1212.624000px;}
._6{width:1836.384000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(101,101,101);}
.fs5{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs4{font-size:120.000000px;}
.fs0{font-size:144.000000px;}
.fs3{font-size:199.920000px;}
.y2{bottom:37.604181px;}
.y3{bottom:40.668830px;}
.y3e{bottom:80.612827px;}
.y7c{bottom:89.922019px;}
.y7b{bottom:105.794798px;}
.y7a{bottom:122.416935px;}
.y79{bottom:138.698456px;}
.y7e{bottom:142.491686px;}
.yb5{bottom:144.762470px;}
.yb4{bottom:151.505676px;}
.y78{bottom:154.639358px;}
.yb3{bottom:168.536555px;}
.y77{bottom:171.670237px;}
.yb2{bottom:184.409334px;}
.y76{bottom:187.543016px;}
.yb1{bottom:201.440213px;}
.y75{bottom:203.415795px;}
.yb0{bottom:217.381116px;}
.y74{bottom:220.446674px;}
.y0{bottom:227.646081px;}
.yaf{bottom:234.411995px;}
.y73{bottom:236.387577px;}
.yae{bottom:250.284774px;}
.y72{bottom:253.418456px;}
.yad{bottom:267.315653px;}
.y71{bottom:269.291235px;}
.yac{bottom:283.256555px;}
.y70{bottom:285.164014px;}
.y3c{bottom:290.682019px;}
.yab{bottom:299.129334px;}
.y6f{bottom:302.194893px;}
.y3b{bottom:306.622921px;}
.yaa{bottom:315.002114px;}
.y6e{bottom:318.135795px;}
.ya7{bottom:319.157648px;}
.yc3{bottom:319.566389px;}
.ydb{bottom:322.359453px;}
.y3a{bottom:323.653800px;}
.ya9{bottom:331.692375px;}
.y6d{bottom:335.166674px;}
.yda{bottom:338.232232px;}
.y39{bottom:339.526579px;}
.ya8{bottom:347.973895px;}
.y6c{bottom:351.039453px;}
.yd9{bottom:354.173135px;}
.y38{bottom:355.399358px;}
.y6b{bottom:368.070332px;}
.yd8{bottom:371.204014px;}
.y37{bottom:371.340261px;}
.y6a{bottom:383.943111px;}
.yd7{bottom:387.076793px;}
.y36{bottom:388.371140px;}
.y69{bottom:400.973990px;}
.y5d{bottom:401.314608px;}
.y29{bottom:402.268337px;}
.yd6{bottom:402.949572px;}
.y35{bottom:404.243919px;}
.y68{bottom:416.914893px;}
.yd5{bottom:419.980451px;}
.y34{bottom:420.116698px;}
.y67{bottom:432.787672px;}
.yd4{bottom:435.921353px;}
.y33{bottom:437.147577px;}
.y66{bottom:448.660451px;}
.yd3{bottom:451.794133px;}
.y32{bottom:453.088479px;}
.y65{bottom:464.601353px;}
.yd2{bottom:467.666912px;}
.y31{bottom:468.961258px;}
.ya6{bottom:477.885439px;}
.y64{bottom:481.223491px;}
.yd1{bottom:484.697790px;}
.y30{bottom:484.834038px;}
.ya5{bottom:493.826342px;}
.y63{bottom:497.505011px;}
.yd0{bottom:500.638693px;}
.y2f{bottom:500.774940px;}
.ya4{bottom:509.699121px;}
.y62{bottom:513.445914px;}
.yc2{bottom:515.693990px;}
.ycf{bottom:516.511472px;}
.y2e{bottom:516.647719px;}
.ya3{bottom:525.571900px;}
.y61{bottom:529.318693px;}
.y2d{bottom:533.269857px;}
.yce{bottom:533.542351px;}
.ya2{bottom:542.262161px;}
.y96{bottom:542.943396px;}
.y60{bottom:545.191472px;}
.ycd{bottom:549.415130px;}
.y2c{bottom:549.551377px;}
.ya1{bottom:558.543681px;}
.y5f{bottom:561.132375px;}
.ycc{bottom:565.356033px;}
.y2b{bottom:566.582256px;}
.y5b{bottom:568.694085px;}
.y27{bottom:569.647814px;}
.ya0{bottom:575.574560px;}
.y5e{bottom:579.661971px;}
.ycb{bottom:581.228812px;}
.y2a{bottom:582.523159px;}
.y9f{bottom:591.447339px;}
.y5c{bottom:597.442209px;}
.yca{bottom:598.259691px;}
.y28{bottom:598.395938px;}
.y9e{bottom:608.478218px;}
.yc9{bottom:614.132470px;}
.y9d{bottom:624.350997px;}
.y5a{bottom:626.939691px;}
.y26{bottom:627.893420px;}
.yc8{bottom:631.163349px;}
.y9c{bottom:641.381876px;}
.y59{bottom:642.880593px;}
.y25{bottom:643.834323px;}
.yc7{bottom:647.104251px;}
.y9b{bottom:657.322779px;}
.y58{bottom:658.753372px;}
.y24{bottom:660.865201px;}
.yc6{bottom:662.977030px;}
.y9a{bottom:674.353657px;}
.y57{bottom:674.626152px;}
.y23{bottom:676.737981px;}
.yc5{bottom:680.007909px;}
.yc0{bottom:683.073467px;}
.y99{bottom:690.226437px;}
.y56{bottom:690.567054px;}
.y22{bottom:692.610760px;}
.yc4{bottom:695.948812px;}
.y55{bottom:706.439833px;}
.y98{bottom:707.257315px;}
.y21{bottom:709.641638px;}
.y94{bottom:710.322874px;}
.yc1{bottom:711.821591px;}
.y54{bottom:722.312612px;}
.y97{bottom:723.198218px;}
.y20{bottom:725.582541px;}
.ybf{bottom:736.822921px;}
.y53{bottom:738.253515px;}
.y95{bottom:739.070997px;}
.y1f{bottom:741.455320px;}
.y52{bottom:754.126294px;}
.ydc{bottom:758.441805px;}
.y1e{bottom:758.486199px;}
.y51{bottom:769.999073px;}
.y1d{bottom:774.358978px;}
.y93{bottom:777.697030px;}
.ye2{bottom:782.125059px;}
.y50{bottom:785.939976px;}
.y1c{bottom:791.389857px;}
.y4f{bottom:801.812755px;}
.y1b{bottom:807.330760px;}
.ye3{bottom:810.873182px;}
.y4e{bottom:818.434893px;}
.y1a{bottom:824.361638px;}
.y4d{bottom:834.716413px;}
.y92{bottom:836.691995px;}
.y19{bottom:840.234418px;}
.y4c{bottom:850.657315px;}
.yb{bottom:851.883539px;}
.y91{bottom:852.632897px;}
.y18{bottom:856.175320px;}
.y4b{bottom:867.688194px;}
.y90{bottom:868.505676px;}
.y48{bottom:870.685629px;}
.y17{bottom:872.048099px;}
.y4a{bottom:883.560973px;}
.y8f{bottom:885.127814px;}
.y16{bottom:888.670237px;}
.y49{bottom:899.433752px;}
.y8e{bottom:901.409334px;}
.y15{bottom:904.951757px;}
.ybe{bottom:907.131710px;}
.y8d{bottom:917.350237px;}
.y14{bottom:920.892660px;}
.y8c{bottom:933.972375px;}
.y13{bottom:936.765439px;}
.y47{bottom:938.059786px;}
.y8b{bottom:950.253895px;}
.y12{bottom:952.638218px;}
.ye1{bottom:957.066247px;}
.y8a{bottom:966.126674px;}
.y11{bottom:968.579121px;}
.ye0{bottom:974.097125px;}
.ydd{bottom:977.094560px;}
.y89{bottom:983.157553px;}
.y10{bottom:984.451900px;}
.ydf{bottom:989.969905px;}
.y88{bottom:999.098456px;}
.ybd{bottom:1000.188432px;}
.yf{bottom:1000.324679px;}
.yde{bottom:1005.910807px;}
.y87{bottom:1014.971235px;}
.ybc{bottom:1016.129334px;}
.ye{bottom:1016.265581px;}
.y9{bottom:1019.263016px;}
.ye4{bottom:1030.844014px;}
.y86{bottom:1032.002114px;}
.yd{bottom:1032.138361px;}
.ybb{bottom:1033.160213px;}
.y85{bottom:1047.874893px;}
.ya{bottom:1048.011140px;}
.yc{bottom:1048.760498px;}
.yba{bottom:1049.032992px;}
.y46{bottom:1063.815682px;}
.y84{bottom:1064.905771px;}
.y45{bottom:1080.846561px;}
.y83{bottom:1080.846674px;}
.yb9{bottom:1081.595919px;}
.y8{bottom:1086.637173px;}
.y44{bottom:1096.719340px;}
.y82{bottom:1097.877553px;}
.y43{bottom:1112.592119px;}
.yb8{bottom:1113.750332px;}
.y81{bottom:1114.908432px;}
.y42{bottom:1129.622998px;}
.yb7{bottom:1129.623111px;}
.y80{bottom:1130.781211px;}
.y3f{bottom:1133.846656px;}
.yb6{bottom:1146.314070px;}
.y41{bottom:1146.653876px;}
.y7f{bottom:1146.653990px;}
.y40{bottom:1162.594779px;}
.y7{bottom:1162.594893px;}
.y6{bottom:1178.467672px;}
.y5{bottom:1194.340451px;}
.y7d{bottom:1201.152802px;}
.y4{bottom:1211.030599px;}
.y3d{bottom:1252.654180px;}
.y1{bottom:1256.605230px;}
.h4{height:45.744000px;}
.h6{height:46.992000px;}
.h5{height:53.291760px;}
.hb{height:54.745680px;}
.h2{height:69.077245px;}
.h3{height:108.000000px;}
.h9{height:117.480000px;}
.h7{height:140.976000px;}
.h8{height:195.721680px;}
.he{height:565.425178px;}
.h1{height:1096.220903px;}
.hd{height:1179.104513px;}
.hc{height:1181.375297px;}
.ha{height:1243.254157px;}
.h0{height:1352.251781px;}
.w3{width:889.579572px;}
.w2{width:894.461758px;}
.w1{width:896.959620px;}
.w0{width:956.000000px;}
.x2{left:-0.136247px;}
.x0{left:24.978622px;}
.xc{left:32.358670px;}
.x1{left:33.857387px;}
.xb{left:36.650451px;}
.x6{left:39.647886px;}
.x11{left:41.623468px;}
.x5{left:80.521995px;}
.xd{left:82.497577px;}
.x4{left:219.017102px;}
.x9{left:257.575012px;}
.x12{left:314.117530px;}
.xa{left:434.559905px;}
.x13{left:548.326176px;}
.x14{left:570.875059px;}
.x7{left:611.612922px;}
.x8{left:634.161805px;}
.x3{left:799.633824px;}
.xe{left:805.628580px;}
.xf{left:843.437245px;}
.x10{left:886.423183px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.095826pt;}
.ls16{letter-spacing:-0.090189pt;}
.ls1c{letter-spacing:-0.067642pt;}
.ls11{letter-spacing:-0.056368pt;}
.lsf{letter-spacing:-0.050731pt;}
.ls6{letter-spacing:-0.045095pt;}
.ls9{letter-spacing:-0.039458pt;}
.ls3{letter-spacing:-0.033821pt;}
.lsa{letter-spacing:-0.028184pt;}
.ls1{letter-spacing:-0.022547pt;}
.ls4{letter-spacing:-0.016910pt;}
.ls5{letter-spacing:-0.011274pt;}
.lse{letter-spacing:-0.005637pt;}
.ls7{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.005637pt;}
.ls10{letter-spacing:0.011274pt;}
.ls12{letter-spacing:0.013134pt;}
.ls8{letter-spacing:0.019701pt;}
.lsd{letter-spacing:0.022547pt;}
.ls19{letter-spacing:0.026268pt;}
.ls1e{letter-spacing:0.028184pt;}
.ls2{letter-spacing:0.032834pt;}
.ls1d{letter-spacing:0.033821pt;}
.ls18{letter-spacing:0.039401pt;}
.ls1a{letter-spacing:0.052535pt;}
.ls13{letter-spacing:0.059102pt;}
.ls14{letter-spacing:0.065669pt;}
.ls17{letter-spacing:0.085370pt;}
.ls1b{letter-spacing:0.090189pt;}
.lsc{letter-spacing:0.124771pt;}
.ls0{letter-spacing:17.062654pt;}
.ws62{word-spacing:-6.217413pt;}
.ws5f{word-spacing:-5.259153pt;}
.wsf{word-spacing:-5.214059pt;}
.wse{word-spacing:-5.208422pt;}
.ws5e{word-spacing:-5.073138pt;}
.ws29{word-spacing:-4.960402pt;}
.ws2a{word-spacing:-4.881486pt;}
.ws35{word-spacing:-4.723655pt;}
.ws36{word-spacing:-4.650377pt;}
.ws40{word-spacing:-4.610919pt;}
.ws3f{word-spacing:-4.436177pt;}
.ws3e{word-spacing:-4.424904pt;}
.ws10{word-spacing:-4.357262pt;}
.ws11{word-spacing:-4.345988pt;}
.ws5a{word-spacing:-3.968321pt;}
.ws52{word-spacing:-3.833038pt;}
.ws32{word-spacing:-3.787943pt;}
.ws59{word-spacing:-3.714664pt;}
.ws31{word-spacing:-3.703391pt;}
.ws51{word-spacing:-3.472281pt;}
.ws5b{word-spacing:-3.415913pt;}
.ws5c{word-spacing:-3.353908pt;}
.ws45{word-spacing:-3.280629pt;}
.ws44{word-spacing:-3.252445pt;}
.ws2d{word-spacing:-3.145346pt;}
.ws2c{word-spacing:-2.919873pt;}
.wsd{word-spacing:-2.677490pt;}
.ws54{word-spacing:-2.666216pt;}
.ws60{word-spacing:-2.660579pt;}
.ws4e{word-spacing:-1.854514pt;}
.ws1a{word-spacing:-1.837603pt;}
.ws7{word-spacing:-1.555762pt;}
.ws57{word-spacing:-1.550126pt;}
.ws1f{word-spacing:-1.488121pt;}
.ws43{word-spacing:-1.437389pt;}
.ws4a{word-spacing:-1.431752pt;}
.ws58{word-spacing:-1.330290pt;}
.ws49{word-spacing:-1.313379pt;}
.ws3d{word-spacing:-1.110454pt;}
.ws4b{word-spacing:-1.083538pt;}
.ws4f{word-spacing:-1.042812pt;}
.ws61{word-spacing:-1.003354pt;}
.ws15{word-spacing:-0.980807pt;}
.ws64{word-spacing:-0.642597pt;}
.ws37{word-spacing:-0.456582pt;}
.ws38{word-spacing:-0.417125pt;}
.ws5d{word-spacing:-0.191652pt;}
.ws16{word-spacing:-0.163468pt;}
.ws65{word-spacing:-0.157831pt;}
.ws17{word-spacing:-0.146557pt;}
.ws6{word-spacing:-0.140921pt;}
.ws2f{word-spacing:-0.135284pt;}
.ws3c{word-spacing:-0.129647pt;}
.ws47{word-spacing:-0.124010pt;}
.ws46{word-spacing:-0.118373pt;}
.ws56{word-spacing:-0.090189pt;}
.ws4d{word-spacing:-0.084552pt;}
.ws2b{word-spacing:-0.073279pt;}
.ws23{word-spacing:-0.067642pt;}
.ws20{word-spacing:-0.062005pt;}
.ws1e{word-spacing:-0.056368pt;}
.ws34{word-spacing:-0.050731pt;}
.ws12{word-spacing:-0.045095pt;}
.ws1d{word-spacing:-0.039458pt;}
.ws33{word-spacing:-0.033821pt;}
.ws25{word-spacing:-0.028184pt;}
.ws13{word-spacing:-0.022547pt;}
.ws22{word-spacing:-0.016910pt;}
.ws53{word-spacing:-0.011274pt;}
.ws19{word-spacing:-0.005637pt;}
.ws0{word-spacing:0.000000pt;}
.ws3b{word-spacing:0.005637pt;}
.ws28{word-spacing:0.011274pt;}
.ws2{word-spacing:0.016910pt;}
.ws5{word-spacing:0.022547pt;}
.ws2e{word-spacing:0.028184pt;}
.ws26{word-spacing:0.033821pt;}
.ws24{word-spacing:0.039458pt;}
.ws3{word-spacing:0.045095pt;}
.ws50{word-spacing:0.045968pt;}
.ws9{word-spacing:0.050731pt;}
.ws55{word-spacing:0.052535pt;}
.ws14{word-spacing:0.056368pt;}
.ws4{word-spacing:0.062005pt;}
.ws30{word-spacing:0.067642pt;}
.ws39{word-spacing:0.078915pt;}
.wsb{word-spacing:0.084552pt;}
.ws1c{word-spacing:0.090189pt;}
.ws8{word-spacing:0.095826pt;}
.ws48{word-spacing:0.101463pt;}
.ws3a{word-spacing:0.107100pt;}
.ws63{word-spacing:0.112736pt;}
.ws4c{word-spacing:0.118373pt;}
.ws41{word-spacing:0.129647pt;}
.ws27{word-spacing:0.135284pt;}
.ws21{word-spacing:0.140921pt;}
.ws1{word-spacing:0.146557pt;}
.ws1b{word-spacing:0.152194pt;}
.ws18{word-spacing:0.157831pt;}
.wsc{word-spacing:0.163468pt;}
.wsa{word-spacing:0.169105pt;}
.ws42{word-spacing:0.174741pt;}
._8{margin-left:-1.273442pt;}
._0{width:1.296469pt;}
._7{width:41.712469pt;}
._9{width:47.488612pt;}
._a{width:49.463096pt;}
._3{width:52.608442pt;}
._2{width:55.703056pt;}
._4{width:58.910407pt;}
._1{width:691.806929pt;}
._b{width:917.561573pt;}
._c{width:928.271531pt;}
._5{width:1424.029858pt;}
._6{width:2156.534628pt;}
.fs5{font-size:51.576904pt;}
.fs1{font-size:56.368201pt;}
.fs2{font-size:65.668954pt;}
.fs4{font-size:140.920502pt;}
.fs0{font-size:169.104603pt;}
.fs3{font-size:234.773556pt;}
.y2{bottom:44.160000pt;}
.y3{bottom:47.758933pt;}
.y3e{bottom:94.666667pt;}
.y7c{bottom:105.598800pt;}
.y7b{bottom:124.238800pt;}
.y7a{bottom:143.758800pt;}
.y79{bottom:162.878800pt;}
.y7e{bottom:167.333333pt;}
.yb5{bottom:170.000000pt;}
.yb4{bottom:177.918800pt;}
.y78{bottom:181.598800pt;}
.yb3{bottom:197.918800pt;}
.y77{bottom:201.598800pt;}
.yb2{bottom:216.558800pt;}
.y76{bottom:220.238800pt;}
.yb1{bottom:236.558800pt;}
.y75{bottom:238.878800pt;}
.yb0{bottom:255.278800pt;}
.y74{bottom:258.878800pt;}
.y0{bottom:267.333333pt;}
.yaf{bottom:275.278800pt;}
.y73{bottom:277.598800pt;}
.yae{bottom:293.918800pt;}
.y72{bottom:297.598800pt;}
.yad{bottom:313.918800pt;}
.y71{bottom:316.238800pt;}
.yac{bottom:332.638800pt;}
.y70{bottom:334.878800pt;}
.y3c{bottom:341.358800pt;}
.yab{bottom:351.278800pt;}
.y6f{bottom:354.878800pt;}
.y3b{bottom:360.078800pt;}
.yaa{bottom:369.918800pt;}
.y6e{bottom:373.598800pt;}
.ya7{bottom:374.798800pt;}
.yc3{bottom:375.278800pt;}
.ydb{bottom:378.558800pt;}
.y3a{bottom:380.078800pt;}
.ya9{bottom:389.518800pt;}
.y6d{bottom:393.598800pt;}
.yda{bottom:397.198800pt;}
.y39{bottom:398.718800pt;}
.ya8{bottom:408.638800pt;}
.y6c{bottom:412.238800pt;}
.yd9{bottom:415.918800pt;}
.y38{bottom:417.358800pt;}
.y6b{bottom:432.238800pt;}
.yd8{bottom:435.918800pt;}
.y37{bottom:436.078800pt;}
.y6a{bottom:450.878800pt;}
.yd7{bottom:454.558800pt;}
.y36{bottom:456.078800pt;}
.y69{bottom:470.878800pt;}
.y5d{bottom:471.278800pt;}
.y29{bottom:472.398800pt;}
.yd6{bottom:473.198800pt;}
.y35{bottom:474.718800pt;}
.y68{bottom:489.598800pt;}
.yd5{bottom:493.198800pt;}
.y34{bottom:493.358800pt;}
.y67{bottom:508.238800pt;}
.yd4{bottom:511.918800pt;}
.y33{bottom:513.358800pt;}
.y66{bottom:526.878800pt;}
.yd3{bottom:530.558800pt;}
.y32{bottom:532.078800pt;}
.y65{bottom:545.598800pt;}
.yd2{bottom:549.198800pt;}
.y31{bottom:550.718800pt;}
.ya6{bottom:561.198800pt;}
.y64{bottom:565.118800pt;}
.yd1{bottom:569.198800pt;}
.y30{bottom:569.358800pt;}
.ya5{bottom:579.918800pt;}
.y63{bottom:584.238800pt;}
.yd0{bottom:587.918800pt;}
.y2f{bottom:588.078800pt;}
.ya4{bottom:598.558800pt;}
.y62{bottom:602.958800pt;}
.yc2{bottom:605.598800pt;}
.ycf{bottom:606.558800pt;}
.y2e{bottom:606.718800pt;}
.ya3{bottom:617.198800pt;}
.y61{bottom:621.598800pt;}
.y2d{bottom:626.238800pt;}
.yce{bottom:626.558800pt;}
.ya2{bottom:636.798800pt;}
.y96{bottom:637.598800pt;}
.y60{bottom:640.238800pt;}
.ycd{bottom:645.198800pt;}
.y2c{bottom:645.358800pt;}
.ya1{bottom:655.918800pt;}
.y5f{bottom:658.958800pt;}
.ycc{bottom:663.918800pt;}
.y2b{bottom:665.358800pt;}
.y5b{bottom:667.838800pt;}
.y27{bottom:668.958800pt;}
.ya0{bottom:675.918800pt;}
.y5e{bottom:680.718800pt;}
.ycb{bottom:682.558800pt;}
.y2a{bottom:684.078800pt;}
.y9f{bottom:694.558800pt;}
.y5c{bottom:701.598800pt;}
.yca{bottom:702.558800pt;}
.y28{bottom:702.718800pt;}
.y9e{bottom:714.558800pt;}
.yc9{bottom:721.198800pt;}
.y9d{bottom:733.198800pt;}
.y5a{bottom:736.238800pt;}
.y26{bottom:737.358800pt;}
.yc8{bottom:741.198800pt;}
.y9c{bottom:753.198800pt;}
.y59{bottom:754.958800pt;}
.y25{bottom:756.078800pt;}
.yc7{bottom:759.918800pt;}
.y9b{bottom:771.918800pt;}
.y58{bottom:773.598800pt;}
.y24{bottom:776.078800pt;}
.yc6{bottom:778.558800pt;}
.y9a{bottom:791.918800pt;}
.y57{bottom:792.238800pt;}
.y23{bottom:794.718800pt;}
.yc5{bottom:798.558800pt;}
.yc0{bottom:802.158800pt;}
.y99{bottom:810.558800pt;}
.y56{bottom:810.958800pt;}
.y22{bottom:813.358800pt;}
.yc4{bottom:817.278800pt;}
.y55{bottom:829.598800pt;}
.y98{bottom:830.558800pt;}
.y21{bottom:833.358800pt;}
.y94{bottom:834.158800pt;}
.yc1{bottom:835.918800pt;}
.y54{bottom:848.238800pt;}
.y97{bottom:849.278800pt;}
.y20{bottom:852.078800pt;}
.ybf{bottom:865.278800pt;}
.y53{bottom:866.958800pt;}
.y95{bottom:867.918800pt;}
.y1f{bottom:870.718800pt;}
.y52{bottom:885.598800pt;}
.ydc{bottom:890.666667pt;}
.y1e{bottom:890.718800pt;}
.y51{bottom:904.238800pt;}
.y1d{bottom:909.358800pt;}
.y93{bottom:913.278800pt;}
.ye2{bottom:918.478800pt;}
.y50{bottom:922.958800pt;}
.y1c{bottom:929.358800pt;}
.y4f{bottom:941.598800pt;}
.y1b{bottom:948.078800pt;}
.ye3{bottom:952.238800pt;}
.y4e{bottom:961.118800pt;}
.y1a{bottom:968.078800pt;}
.y4d{bottom:980.238800pt;}
.y92{bottom:982.558800pt;}
.y19{bottom:986.718800pt;}
.y4c{bottom:998.958800pt;}
.yb{bottom:1000.398800pt;}
.y91{bottom:1001.278800pt;}
.y18{bottom:1005.438800pt;}
.y4b{bottom:1018.958800pt;}
.y90{bottom:1019.918800pt;}
.y48{bottom:1022.478800pt;}
.y17{bottom:1024.078800pt;}
.y4a{bottom:1037.598800pt;}
.y8f{bottom:1039.438800pt;}
.y16{bottom:1043.598800pt;}
.y49{bottom:1056.238800pt;}
.y8e{bottom:1058.558800pt;}
.y15{bottom:1062.718800pt;}
.ybe{bottom:1065.278800pt;}
.y8d{bottom:1077.278800pt;}
.y14{bottom:1081.438800pt;}
.y8c{bottom:1096.798800pt;}
.y13{bottom:1100.078800pt;}
.y47{bottom:1101.598800pt;}
.y8b{bottom:1115.918800pt;}
.y12{bottom:1118.718800pt;}
.ye1{bottom:1123.918800pt;}
.y8a{bottom:1134.558800pt;}
.y11{bottom:1137.438800pt;}
.ye0{bottom:1143.918800pt;}
.ydd{bottom:1147.438800pt;}
.y89{bottom:1154.558800pt;}
.y10{bottom:1156.078800pt;}
.ydf{bottom:1162.558800pt;}
.y88{bottom:1173.278800pt;}
.ybd{bottom:1174.558800pt;}
.yf{bottom:1174.718800pt;}
.yde{bottom:1181.278800pt;}
.y87{bottom:1191.918800pt;}
.ybc{bottom:1193.278800pt;}
.ye{bottom:1193.438800pt;}
.y9{bottom:1196.958800pt;}
.ye4{bottom:1210.558800pt;}
.y86{bottom:1211.918800pt;}
.yd{bottom:1212.078800pt;}
.ybb{bottom:1213.278800pt;}
.y85{bottom:1230.558800pt;}
.ya{bottom:1230.718800pt;}
.yc{bottom:1231.598800pt;}
.yba{bottom:1231.918800pt;}
.y46{bottom:1249.278667pt;}
.y84{bottom:1250.558800pt;}
.y45{bottom:1269.278667pt;}
.y83{bottom:1269.278800pt;}
.yb9{bottom:1270.158667pt;}
.y8{bottom:1276.078800pt;}
.y44{bottom:1287.918667pt;}
.y82{bottom:1289.278800pt;}
.y43{bottom:1306.558667pt;}
.yb8{bottom:1307.918800pt;}
.y81{bottom:1309.278800pt;}
.y42{bottom:1326.558667pt;}
.yb7{bottom:1326.558800pt;}
.y80{bottom:1327.918800pt;}
.y3f{bottom:1331.518667pt;}
.yb6{bottom:1346.159619pt;}
.y41{bottom:1346.558667pt;}
.y7f{bottom:1346.558800pt;}
.y40{bottom:1365.278667pt;}
.y7{bottom:1365.278800pt;}
.y6{bottom:1383.918800pt;}
.y5{bottom:1402.558800pt;}
.y7d{bottom:1410.558800pt;}
.y4{bottom:1422.158667pt;}
.y3d{bottom:1471.038800pt;}
.y1{bottom:1475.678667pt;}
.h4{height:53.718895pt;}
.h6{height:55.184469pt;}
.h5{height:62.582513pt;}
.hb{height:64.289906pt;}
.h2{height:81.120000pt;}
.h3{height:126.828452pt;}
.h9{height:137.961172pt;}
.h7{height:165.553406pt;}
.h8{height:229.843312pt;}
.he{height:664.000000pt;}
.h1{height:1287.333333pt;}
.hd{height:1384.666667pt;}
.hc{height:1387.333333pt;}
.ha{height:1460.000000pt;}
.h0{height:1588.000000pt;}
.w3{width:1044.666667pt;}
.w2{width:1050.400000pt;}
.w1{width:1053.333333pt;}
.w0{width:1122.666667pt;}
.x2{left:-0.160000pt;}
.x0{left:29.333333pt;}
.xc{left:38.000000pt;}
.x1{left:39.760000pt;}
.xb{left:43.040000pt;}
.x6{left:46.560000pt;}
.x11{left:48.880000pt;}
.x5{left:94.560000pt;}
.xd{left:96.880000pt;}
.x4{left:257.200000pt;}
.x9{left:302.480000pt;}
.x12{left:368.880000pt;}
.xa{left:510.320000pt;}
.x13{left:643.920000pt;}
.x14{left:670.400000pt;}
.x7{left:718.240000pt;}
.x8{left:744.720000pt;}
.x3{left:939.040000pt;}
.xe{left:946.079867pt;}
.xf{left:990.480000pt;}
.x10{left:1040.960000pt;}
}
